.navbar {
    padding: 32px 0;
    margin: 0 auto;
    text-align: center;
}

.navbar-item {
    display: inline;
    margin: 0 72px 0 0;

    color: #000;
    font-family: Inter, serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 135%;
}

.navbar-item.navbar-item-first {
    display: inline;
    margin: 0;
}

.img-section {
    background-color: #00BDC9;
    text-align: center;
}

img {
    margin: 92px 0;
}

.container {
    margin: 0 15rem;
    padding: 88px 0;
}

h1 {
    color: #000;
    text-align: center;
    font-family: Inter, serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 135%;
}

.text-div {
    padding: 40px 0;
}

.main-text {
    margin-bottom: 24px;

    color: #161616;
    font-family: Inter, serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

ol {
    padding-left: 1rem;

    color: #161616;
    font-family: Inter, serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

mark {
    font-style: normal;
    background: inherit;
    color: #00BDC9;
}

.bottom-text-div {
    text-align: center;
}

.button{
    background: #04959E;
    padding: 10px 24px;

    color: #FFF;
    text-align: center;
    font-family: Inter, serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 135%;
}
footer{
    border-top: 2px #000000 solid;
}

.footer-text{
    text-align: center;
    padding: 16px;

    color: #161616;
    font-family: Inter, serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}